# Generated by Django 2.2.4 on 2021-03-01 21:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Comment',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('slug', models.SlugField(max_length=150, unique=True)),
                ('date_time', models.DateTimeField(auto_now_add=True)),
                ('body', models.TextField(blank=True, verbose_name='Comment_text')),
                ('image', models.ImageField(blank=True, upload_to='users_uploads/comments_images', verbose_name='Upload a picture for your comment')),
            ],
            options={
                'ordering': ('-date_time',),
            },
        ),
    ]
